window.addEventListener('load' ,() => {
    wydarzeniaRedirect();
})

function wydarzeniaRedirect(){

  document.querySelectorAll('.wydarzenia .readmore a,.wydarzenia .jtcs_item_wrapper .jt-title ').forEach(items => {
    items.href='/seminaria-i-wyklady/';
  })
}